[INCLUDE: common/materials_carpaint.ini]
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Materials=
FresnelMax = 0.30		
FresnelC = 0.51	
BrightnessAdjustment = 2.0 ; compensates for ambient specular
ColoredSpecular = 0.7
AmbientSpecular = 1.0
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.2
SpecularBase = 2, 70


